.u-section-1 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/33508976_8038139.jpg");
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }
  
  .u-section-1 .u-text-1 {
    margin: 60px 395px 0 0;
  }
  
  .u-section-1 .u-text-2 {
    margin: 20px auto 0 0;
  }
  
  .u-section-1 .u-text-3 {
    margin: 30px auto 0 0;
  }
  
  .u-section-1 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0;
  }
  
  .u-section-1 .u-form-1 {
    background-image: none;
    height: 88px;
    margin: 30px 570px 60px 0;
  }
  
  .u-section-1 .u-btn-2 {
    background-image: none;
  }
  
  @media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
      min-height: 640px;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 195px;
      font-size: 3.75rem;
    }
  
    .u-section-1 .u-form-1 {
      margin-right: 370px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
      min-height: 490px;
    }
  
    .u-section-1 .u-text-1 {
      font-size: 3rem;
      width: auto;
      margin-top: 80px;
      margin-right: 196px;
    }
  
    .u-section-1 .u-form-1 {
      margin-right: 150px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
      min-height: 368px;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 16px;
    }
  
    .u-section-1 .u-form-1 {
      margin-right: 0;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
      min-height: 232px;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 0;
      font-size: 2.25rem;
    }
  }.u-section-2 .u-sheet-1 {
    min-height: 739px;
  }
  
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: auto;
  }
  
  .u-section-2 .u-layout-cell-1 {
    min-height: 718px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-2 .u-container-layout-1 {
    padding: 30px 0;
  }
  
  .u-section-2 .u-image-1 {
    height: 638px;
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .u-section-2 .u-layout-cell-2 {
    min-height: 650px;
    background-image: none;
  }
  
  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin: 0 auto 0 0;
  }
  
  .u-section-2 .u-text-2 {
    margin: 30px auto 0 0;
  }
  
  .u-section-2 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    margin-left: auto;
    padding: 0;
  }
  
  .u-section-2 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-left: auto;
  }
  
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 148px;
    margin-left: auto;
    grid-gap: 10px;
  }
  
  .u-section-2 .u-list-item-1 {
    margin-left: auto;
  }
  
  .u-section-2 .u-container-layout-3 {
    padding: 0 10px;
  }
  
  .u-section-2 .u-icon-1 {
    width: 85px;
    height: 85px;
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin: 10px auto 0 2px;
    padding: 17px;
  }
  
  .u-section-2 .u-text-3 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-text-4 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-list-item-2 {
    margin-left: auto;
  }
  
  .u-section-2 .u-container-layout-4 {
    padding: 0 10px;
  }
  
  .u-section-2 .u-icon-2 {
    width: 85px;
    height: 85px;
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin: 10px auto 0 2px;
    padding: 17px;
  }
  
  .u-section-2 .u-text-5 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-text-6 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-list-item-3 {
    margin-left: auto;
  }
  
  .u-section-2 .u-container-layout-5 {
    padding: 0 10px;
  }
  
  .u-section-2 .u-icon-3 {
    width: 85px;
    height: 85px;
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin: 10px auto 0 2px;
    padding: 17px;
  }
  
  .u-section-2 .u-text-7 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-text-8 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-list-item-4 {
    margin-left: auto;
  }
  
  .u-section-2 .u-container-layout-6 {
    padding: 0 10px;
  }
  
  .u-section-2 .u-icon-4 {
    width: 85px;
    height: 85px;
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin: 10px auto 0 2px;
    padding: 17px;
  }
  
  .u-section-2 .u-text-9 {
    margin: 20px auto 0 0;
  }
  
  .u-section-2 .u-text-10 {
    margin: 20px auto 0 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
      min-height: 627px;
    }
  
    .u-section-2 .u-layout-wrap-1 {
      margin-left: initial;
    }
  
    .u-section-2 .u-layout-cell-1 {
      background-position: 50% 50%;
      min-height: 592px;
    }
  
    .u-section-2 .u-image-1 {
      height: 526px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 536px;
    }
  
    .u-section-2 .u-list-1 {
      margin-left: initial;
    }
  
    .u-section-2 .u-repeater-1 {
      min-height: 120px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
      min-height: 504px;
    }
  
    .u-section-2 .u-layout-cell-1 {
      min-height: 453px;
    }
  
    .u-section-2 .u-image-1 {
      height: 403px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-2 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-2 .u-text-1 {
      font-size: 2.25rem;
    }
  
    .u-section-2 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-2 .u-icon-1 {
      width: 59px;
      height: 59px;
      padding: 14px;
    }
  
    .u-section-2 .u-text-3 {
      width: auto;
      margin-top: -41px;
      margin-right: 0;
      margin-left: 83px;
    }
  
    .u-section-2 .u-text-4 {
      width: auto;
      margin-top: 28px;
      margin-right: 0;
    }
  
    .u-section-2 .u-icon-2 {
      width: 59px;
      height: 59px;
      padding: 14px;
    }
  
    .u-section-2 .u-text-5 {
      width: auto;
      margin-top: -41px;
      margin-right: 0;
      margin-left: 83px;
    }
  
    .u-section-2 .u-text-6 {
      width: auto;
      margin-top: 28px;
      margin-right: 0;
    }
  
    .u-section-2 .u-icon-3 {
      width: 59px;
      height: 59px;
      padding: 14px;
    }
  
    .u-section-2 .u-text-7 {
      width: auto;
      margin-top: -41px;
      margin-right: 0;
      margin-left: 83px;
    }
  
    .u-section-2 .u-text-8 {
      width: auto;
      margin-top: 28px;
      margin-right: 0;
    }
  
    .u-section-2 .u-icon-4 {
      width: 59px;
      height: 59px;
      padding: 14px;
    }
  
    .u-section-2 .u-text-9 {
      width: auto;
      margin-top: -41px;
      margin-right: 0;
      margin-left: 83px;
    }
  
    .u-section-2 .u-text-10 {
      width: auto;
      margin-top: 28px;
      margin-right: 0;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
      min-height: 1326px;
    }
  
    .u-section-2 .u-layout-wrap-1 {
      margin-bottom: -11px;
      margin-left: initial;
    }
  
    .u-section-2 .u-layout-cell-1 {
      min-height: 538px;
    }
  
    .u-section-2 .u-image-1 {
      height: 488px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 658px;
    }
  
    .u-section-2 .u-container-layout-2 {
      padding-top: 0;
      padding-bottom: 0;
    }
  
    .u-section-2 .u-text-1 {
      width: auto;
      margin-top: 30px;
      margin-right: 130px;
    }
  
    .u-section-2 .u-repeater-1 {
      grid-template-columns: repeat(2, calc(50% - 5px));
      min-height: 410px;
    }
  
    .u-section-2 .u-container-layout-3 {
      padding-bottom: 21px;
    }
  
    .u-section-2 .u-icon-1 {
      margin-top: 0;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-3 {
      margin-top: 20px;
      margin-right: auto;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-4 {
      margin-top: 25px;
      margin-right: auto;
    }
  
    .u-section-2 .u-container-layout-4 {
      padding-bottom: 21px;
    }
  
    .u-section-2 .u-icon-2 {
      margin-top: 0;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-5 {
      margin-top: 20px;
      margin-right: auto;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-6 {
      margin-top: 25px;
      margin-right: auto;
    }
  
    .u-section-2 .u-container-layout-5 {
      padding-bottom: 21px;
    }
  
    .u-section-2 .u-icon-3 {
      margin-top: 0;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-7 {
      margin-top: 20px;
      margin-right: auto;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-8 {
      margin-top: 25px;
      margin-right: auto;
    }
  
    .u-section-2 .u-container-layout-6 {
      padding-bottom: 21px;
    }
  
    .u-section-2 .u-icon-4 {
      margin-top: 0;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-9 {
      margin-top: 20px;
      margin-right: auto;
      margin-left: 0;
    }
  
    .u-section-2 .u-text-10 {
      margin-top: 25px;
      margin-right: auto;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
      min-height: 482px;
    }
  
    .u-section-2 .u-layout-cell-1 {
      min-height: 339px;
    }
  
    .u-section-2 .u-container-layout-1 {
      padding-top: 0;
    }
  
    .u-section-2 .u-image-1 {
      height: 307px;
    }
  
    .u-section-2 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-2 .u-text-1 {
      margin-right: 0;
      font-size: 1.875rem;
    }
  
    .u-section-2 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-2 .u-text-3 {
      margin-right: 85px;
    }
  
    .u-section-2 .u-text-4 {
      margin-right: 0;
    }
  
    .u-section-2 .u-text-5 {
      margin-right: 85px;
    }
  
    .u-section-2 .u-text-6 {
      margin-right: 0;
    }
  
    .u-section-2 .u-text-7 {
      margin-right: 85px;
    }
  
    .u-section-2 .u-text-8 {
      margin-right: 0;
    }
  
    .u-section-2 .u-text-9 {
      margin-right: 85px;
    }
  
    .u-section-2 .u-text-10 {
      margin-right: 0;
    }
  }.u-section-3 .u-sheet-1 {
    min-height: 962px;
  }
  
  .u-section-3 .u-text-1 {
    margin-bottom: 0;
    margin-top: 70px;
  }
  
  .u-section-3 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-3 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    padding: 0;
  }
  
  .u-section-3 .u-btn-2 {
    margin: 20px auto 0 0;
    padding: 13px 30px 14px;
  }
  
  .u-section-3 .u-list-1 {
    margin: 41px 0 70px;
  }
  
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 656px;
    grid-gap: 20px;
  }
  
  .u-section-3 .u-image-1 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-911758.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-3 .u-container-layout-1 {
    padding: 10px;
  }
  
  .u-section-3 .u-group-1 {
    min-height: 96px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
  
  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .u-section-3 .u-text-3 {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin: 10px 0 0;
  }
  
  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-3 .u-image-2 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/house-isolated-field.jpg");
  }
  
  .u-section-3 .u-container-layout-3 {
    padding: 10px;
  }
  
  .u-section-3 .u-group-2 {
    min-height: 96px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
  
  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .u-section-3 .u-text-5 {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .u-section-3 .u-text-6 {
    font-size: 1rem;
    margin: 10px 0 0;
  }
  
  .u-section-3 .u-image-3 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-3855622.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-3 .u-container-layout-5 {
    padding: 10px;
  }
  
  .u-section-3 .u-group-3 {
    min-height: 96px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
  
  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .u-section-3 .u-text-7 {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .u-section-3 .u-text-8 {
    font-size: 1rem;
    margin: 10px 0 0;
  }
  
  .u-section-3 .u-image-4 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-3924335.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-3 .u-container-layout-7 {
    padding: 10px;
  }
  
  .u-section-3 .u-group-4 {
    min-height: 96px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
  
  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .u-section-3 .u-text-9 {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .u-section-3 .u-text-10 {
    font-size: 1rem;
    margin: 10px 0 0;
  }
  
  .u-section-3 .u-image-5 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-1769369.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-3 .u-container-layout-9 {
    padding: 10px;
  }
  
  .u-section-3 .u-group-5 {
    min-height: 96px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
  
  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .u-section-3 .u-text-11 {
    margin-bottom: 0;
    margin-top: 10px;
  }
  
  .u-section-3 .u-text-12 {
    font-size: 1rem;
    margin: 10px 0 0;
  }
  
  .u-section-3 .u-image-6 {
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-3874015.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-3 .u-container-layout-11 {
    padding: 10px;
  }
  
  .u-section-3 .u-group-6 {
    min-height: 96px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
  
  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .u-section-3 .u-text-13 {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .u-section-3 .u-text-14 {
    font-size: 1rem;
    margin: 10px 0 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
      min-height: 896px;
    }
  
    .u-section-3 .u-list-1 {
      margin-bottom: 4px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-3 .u-repeater-1 {
      min-height: 541px;
    }
  
    .u-section-3 .u-group-1 {
      height: auto;
    }
  
    .u-section-3 .u-container-layout-2 {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  
    .u-section-3 .u-list-item-2 {
      background-position: 50% 50%;
    }
  
    .u-section-3 .u-group-2 {
      height: auto;
    }
  
    .u-section-3 .u-container-layout-4 {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  
    .u-section-3 .u-group-3 {
      height: auto;
    }
  
    .u-section-3 .u-container-layout-6 {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  
    .u-section-3 .u-group-4 {
      height: auto;
    }
  
    .u-section-3 .u-container-layout-8 {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  
    .u-section-3 .u-group-5 {
      height: auto;
    }
  
    .u-section-3 .u-container-layout-10 {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  
    .u-section-3 .u-group-6 {
      height: auto;
    }
  
    .u-section-3 .u-container-layout-12 {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
      min-height: 962px;
    }
  
    .u-section-3 .u-list-1 {
      margin-bottom: 70px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-3 .u-repeater-1 {
      grid-template-columns: repeat(2, calc(50% - 9.99997px));
      min-height: 952px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
      min-height: 1287px;
    }
  
    .u-section-3 .u-list-1 {
      margin-top: 50px;
      margin-bottom: 60px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-3 .u-repeater-1 {
      grid-template-columns: 100%;
      min-height: 1490px;
    }
  
    .u-section-3 .u-group-1 {
      margin-top: 90px;
    }
  
    .u-section-3 .u-group-2 {
      margin-top: 90px;
    }
  
    .u-section-3 .u-group-3 {
      margin-top: 90px;
    }
  
    .u-section-3 .u-group-4 {
      margin-top: 90px;
    }
  
    .u-section-3 .u-group-5 {
      margin-top: 90px;
    }
  
    .u-section-3 .u-group-6 {
      margin-top: 90px;
    }
  } .u-section-4 {
    background-image: none;
  }
  
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }
  
  .u-section-4 .u-text-1 {
    margin-bottom: 0;
    margin-top: 70px;
  }
  
  .u-section-4 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-4 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    padding: 0;
  }
  
  .u-section-4 .u-btn-2 {
    background-image: none;
    margin: 20px auto 0 0;
    padding: 13px 30px 14px;
  }
  
  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: -174px;
  }
  
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 375px;
    grid-gap: 20px;
  }
  
  .u-section-4 .u-list-item-1 {
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-4 .u-image-1 {
    width: 270px;
    height: 270px;
    margin: 0 auto;
  }
  
  .u-section-4 .u-text-3 {
    margin: 30px auto 0;
  }
  
  .u-section-4 .u-list-item-2 {
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-4 .u-image-2 {
    width: 270px;
    height: 270px;
    margin: 0 auto;
  }
  
  .u-section-4 .u-text-4 {
    margin: 30px auto 0;
  }
  
  .u-section-4 .u-list-item-3 {
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-4 .u-image-3 {
    width: 270px;
    height: 270px;
    margin: 0 auto;
  }
  
  .u-section-4 .u-text-5 {
    margin: 30px auto 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-4 .u-repeater-1 {
      min-height: 307px;
    }
  
    .u-section-4 .u-image-1 {
      margin-right: initial;
      margin-left: initial;
      width: auto;
    }
  
    .u-section-4 .u-image-2 {
      margin-right: initial;
      margin-left: initial;
      width: auto;
    }
  
    .u-section-4 .u-image-3 {
      margin-right: initial;
      margin-left: initial;
      width: auto;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
      min-height: 1232px;
    }
  
    .u-section-4 .u-list-1 {
      margin-bottom: -104px;
    }
  
    .u-section-4 .u-repeater-1 {
      min-height: 736px;
      grid-template-columns: repeat(2, calc(50% - 9.99997px));
    }
  
    .u-section-4 .u-image-1 {
      height: 320px;
      width: auto;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-4 .u-image-2 {
      height: 320px;
      width: auto;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-4 .u-image-3 {
      height: 320px;
      width: auto;
      margin-right: initial;
      margin-left: initial;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-4 .u-sheet-1 {
      min-height: 1613px;
    }
  
    .u-section-4 .u-list-1 {
      margin-bottom: -869px;
    }
  
    .u-section-4 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-4 .u-container-layout-1 {
      padding-left: 9px;
      padding-right: 9px;
    }
  
    .u-section-4 .u-image-1 {
      height: 300px;
      width: 300px;
      margin-top: 1px;
      margin-left: auto;
      margin-right: auto;
    }
  
    .u-section-4 .u-text-3 {
      margin-top: 29px;
    }
  
    .u-section-4 .u-container-layout-2 {
      padding-left: 9px;
      padding-right: 9px;
    }
  
    .u-section-4 .u-image-2 {
      height: 300px;
      width: 300px;
      margin-top: 1px;
      margin-left: auto;
      margin-right: auto;
    }
  
    .u-section-4 .u-text-4 {
      margin-top: 29px;
    }
  
    .u-section-4 .u-container-layout-3 {
      padding-left: 9px;
      padding-right: 9px;
    }
  
    .u-section-4 .u-image-3 {
      height: 300px;
      width: 300px;
      margin-top: 1px;
      margin-left: auto;
      margin-right: auto;
    }
  
    .u-section-4 .u-text-5 {
      margin-top: 29px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-4 .u-sheet-1 {
      min-height: 1569px;
    }
  } .u-section-5 {
    background-image: none;
  }
  
  .u-section-5 .u-sheet-1 {
    min-height: 299px;
  }
  
  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }
  
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 179px;
    grid-gap: 10px;
  }
  
  .u-section-5 .u-container-layout-1 {
    padding: 10px 31px;
  }
  
  .u-section-5 .u-text-1 {
    margin: 0;
  }
  
  .u-section-5 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-5 .u-container-layout-2 {
    padding: 10px 31px;
  }
  
  .u-section-5 .u-text-3 {
    margin: 0;
  }
  
  .u-section-5 .u-text-4 {
    margin: 20px 0 0;
  }
  
  .u-section-5 .u-container-layout-3 {
    padding: 10px 31px;
  }
  
  .u-section-5 .u-text-5 {
    margin: 0;
  }
  
  .u-section-5 .u-text-6 {
    margin: 20px 0 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-5 .u-repeater-1 {
      min-height: 147px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-5 .u-repeater-1 {
      grid-template-columns: repeat(2, calc(50% - 5px));
      min-height: 350px;
    }
  
    .u-section-5 .u-container-layout-1 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-5 .u-container-layout-2 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-5 .u-container-layout-3 {
      padding-left: 30px;
      padding-right: 30px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-5 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-5 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-5 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-5 .u-container-layout-3 {
      padding-left: 10px;
      padding-right: 10px;
    }
  }.u-section-6 .u-sheet-1 {
    min-height: 739px;
  }
  
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 49px;
  }
  
  .u-section-6 .u-layout-cell-1 {
    min-height: 650px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-6 .u-container-layout-1 {
    padding: 30px 12px;
  }
  
  .u-section-6 .u-image-1 {
    height: 570px;
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .u-section-6 .u-layout-cell-2 {
    min-height: 650px;
    background-image: none;
  }
  
  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-6 .u-text-1 {
    margin: 0 auto 0 0;
  }
  
  .u-section-6 .u-text-2 {
    margin: 21px 0 0;
  }
  
  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    font-weight: 700;
    margin: 20px 0 0;
  }
  
  .u-section-6 .u-text-4 {
    margin: 20px 0 0;
  }
  
  .u-section-6 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    margin-left: auto;
    padding: 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-6 .u-sheet-1 {
      min-height: 636px;
    }
  
    .u-section-6 .u-layout-wrap-1 {
      margin-bottom: 60px;
    }
  
    .u-section-6 .u-layout-cell-1 {
      background-position: 50% 50%;
      min-height: 536px;
    }
  
    .u-section-6 .u-image-1 {
      height: 466px;
    }
  
    .u-section-6 .u-layout-cell-2 {
      min-height: 536px;
    }
  
    .u-section-6 .u-text-1 {
      font-size: 3rem;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-6 .u-sheet-1 {
      min-height: 493px;
    }
  
    .u-section-6 .u-layout-cell-1 {
      min-height: 411px;
    }
  
    .u-section-6 .u-image-1 {
      height: 351px;
    }
  
    .u-section-6 .u-layout-cell-2 {
      min-height: 100px;
    }
  
    .u-section-6 .u-text-1 {
      font-size: 2.25rem;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-6 .u-sheet-1 {
      min-height: 795px;
    }
  
    .u-section-6 .u-layout-cell-1 {
      min-height: 617px;
    }
  
    .u-section-6 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-6 .u-image-1 {
      height: 543px;
    }
  
    .u-section-6 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-6 .u-text-3 {
      font-size: 1rem;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-6 .u-sheet-1 {
      min-height: 571px;
    }
  
    .u-section-6 .u-layout-cell-1 {
      min-height: 388px;
    }
  
    .u-section-6 .u-container-layout-1 {
      padding-top: 0;
    }
  
    .u-section-6 .u-image-1 {
      height: 334px;
    }
  
    .u-section-6 .u-text-1 {
      font-size: 1.875rem;
    }
  } .u-section-7 {
    background-image: none;
  }
  
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }
  
  .u-section-7 .u-list-1 {
    margin-top: 70px;
    margin-bottom: -85px;
  }
  
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 190px;
    grid-auto-columns: calc(25% - 7.5px);
    grid-gap: 10px;
  }
  
  .u-section-7 .u-container-layout-1 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-1 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-container-layout-2 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-2 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-container-layout-3 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-3 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-container-layout-4 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-4 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-container-layout-5 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-5 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-container-layout-6 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-6 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-container-layout-7 {
    padding: 10px;
  }
  
  .u-section-7 .u-image-7 {
    height: 97px;
    width: 84px;
    margin: 0 auto;
  }
  
  .u-section-7 .u-gallery-nav-1 {
    position: absolute;
    left: 10px;
    width: 40px;
    height: 40px;
  }
  
  .u-section-7 .u-gallery-nav-2 {
    position: absolute;
    right: 10px;
    width: 40px;
    height: 40px;
  }
  
  @media (max-width: 1199px) {
    .u-section-7 .u-sheet-1 {
      min-height: 290px;
    }
  
    .u-section-7 .u-list-1 {
      margin-top: 50px;
      margin-bottom: -118px;
    }
  
    .u-section-7 .u-repeater-1 {
      grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
    }
  }
  
  @media (max-width: 991px) {
    .u-section-7 .u-list-1 {
      margin-bottom: -8px;
    }
  
    .u-section-7 .u-repeater-1 {
      grid-template-columns: repeat(4, calc(25% - 7.5px));
      grid-auto-columns: calc(50% - 5px);
    }
  }
  
  @media (max-width: 767px) {
    .u-section-7 .u-list-1 {
      margin-bottom: -506px;
    }
  
    .u-section-7 .u-repeater-1 {
      grid-template-columns: repeat(2, calc(50% - 5px));
      grid-auto-columns: calc(100% - 0px);
    }
  }
  
  @media (max-width: 575px) {
    .u-section-7 .u-sheet-1 {
      min-height: 250px;
    }
  
    .u-section-7 .u-list-1 {
      margin-top: 30px;
      margin-bottom: -408px;
    }
  
    .u-section-7 .u-repeater-1 {
      grid-template-columns: 100%;
      grid-auto-columns: 100%;
    }
  } .u-section-8 {
    background-image: none;
  }
  
  .u-section-8 .u-sheet-1 {
    min-height: 720px;
  }
  
  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: auto;
  }
  
  .u-section-8 .u-layout-cell-1 {
    min-height: 632px;
    background-image: none;
  }
  
  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-8 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 552px;
    margin-left: auto;
    grid-gap: 0px;
  }
  
  .u-section-8 .u-list-item-1 {
    margin-left: auto;
  }
  
  .u-section-8 .u-container-layout-2 {
    padding: 20px 30px;
  }
  
  .u-section-8 .u-icon-1 {
    height: 33px;
    width: 33px;
    background-image: none;
    margin: 0 auto 0 0;
  }
  
  .u-section-8 .u-text-1 {
    margin: 13px 0 0;
  }
  
  .u-section-8 .u-text-2 {
    font-weight: 700;
    margin: 13px 92px 0 0;
  }
  
  .u-section-8 .u-list-item-2 {
    margin-left: auto;
  }
  
  .u-section-8 .u-container-layout-3 {
    padding: 20px 30px;
  }
  
  .u-section-8 .u-icon-2 {
    height: 33px;
    width: 33px;
    background-image: none;
    margin: 0 auto 0 0;
  }
  
  .u-section-8 .u-text-3 {
    margin: 13px 0 0;
  }
  
  .u-section-8 .u-text-4 {
    font-weight: 700;
    margin: 13px 92px 0 0;
  }
  
  .u-section-8 .u-layout-cell-2 {
    min-height: 632px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-8 .u-container-layout-4 {
    padding: 30px 11px;
  }
  
  .u-section-8 .u-image-1 {
    height: 552px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }
  
  @media (max-width: 1199px) {
    .u-section-8 .u-sheet-1 {
      min-height: 609px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      margin-left: initial;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 521px;
    }
  
    .u-section-8 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-8 .u-text-2 {
      margin-right: 0;
    }
  
    .u-section-8 .u-text-4 {
      margin-right: 0;
    }
  
    .u-section-8 .u-layout-cell-2 {
      background-position: 50% 50%;
      min-height: 521px;
    }
  
    .u-section-8 .u-image-1 {
      height: 451px;
      margin-left: initial;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-8 .u-sheet-1 {
      min-height: 791px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      margin-bottom: -35px;
      margin-left: initial;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 691px;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-top: 16px;
      padding-bottom: 16px;
    }
  
    .u-section-8 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-8 .u-text-2 {
      margin-left: 16px;
    }
  
    .u-section-8 .u-container-layout-3 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-8 .u-text-4 {
      margin-left: 16px;
    }
  
    .u-section-8 .u-layout-cell-2 {
      min-height: 399px;
    }
  
    .u-section-8 .u-image-1 {
      height: 340px;
      margin-left: initial;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-8 .u-sheet-1 {
      min-height: 787px;
    }
  
    .u-section-8 .u-layout-wrap-1 {
      margin-bottom: 60px;
      margin-left: initial;
    }
  
    .u-section-8 .u-layout-cell-1 {
      min-height: 100px;
    }
  
    .u-section-8 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-8 .u-layout-cell-2 {
      min-height: 599px;
    }
  
    .u-section-8 .u-container-layout-4 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-8 .u-image-1 {
      height: 523px;
      margin-left: initial;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-8 .u-sheet-1 {
      min-height: 470px;
    }
  
    .u-section-8 .u-text-2 {
      margin-left: 0;
    }
  
    .u-section-8 .u-text-4 {
      margin-left: 0;
    }
  
    .u-section-8 .u-layout-cell-2 {
      min-height: 377px;
    }
  
    .u-section-8 .u-image-1 {
      height: 322px;
      margin-left: initial;
    }
  } .u-section-9 {
    background-image: none;
  }
  
  .u-section-9 .u-sheet-1 {
    min-height: 319px;
  }
  
  .u-section-9 .u-text-1 {
    margin-bottom: 0;
    margin-top: 60px;
  }
  
  .u-section-9 .u-text-2 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  
  .u-section-9 .u-form-1 {
    margin-top: 30px;
    margin-bottom: -292px;
    height: 68px;
  }
  
  .u-section-9 .u-btn-1 {
    background-image: none;
  }
  
  @media (max-width: 767px) {
    .u-section-9 .u-sheet-1 {
      min-height: 434px;
    }
  
    .u-section-9 .u-form-1 {
      margin-bottom: -232px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-9 .u-sheet-1 {
      min-height: 427px;
    }
  
    .u-section-9 .u-form-1 {
      margin-bottom: -172px;
    }
  }